#Tue Mar 31 17:29:26 CEST 2026
s3.hil.timeout=10
bluetooth.pump.buffer.size=600
microjvm.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/vee/MICROJVM
core.memory.javaheap.size=300000
soar.generate.classnames=true
core.memory.threads.size=10
s3.bluetooth.net.host=192.168.x.y
microej.io.tmpdir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/veePortLauncher/microej-io10143822919298949972
com.microej.soar.kernel.featurecodechunk.size=8192
cldc.encoding.utf8.included=true
ej.microui.memory.imagesheap.size=1200000
jpf.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/vee
microej.java.property.com.microej.platform.architecture=CM4
microej.java.property.com.microej.platform.hardwarePartNumber=
output.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/output
vm.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/vee/S3
core.memory.immortal.size=200
core.memory.threads.pool.size=20
platform.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/vee
microej.java.property.com.microej.platform.version=2.0.3
microej.java.property.com.microej.platform.buildLabel=20260331-1728
s3.bluetooth.net.port=80
microej.java.property.com.microej.platform.toolchain=CM4hardfp_GCC48
core.memory.thread.max.size=10
deploy.bsp.microejscript=true
s3.bluetooth.mode=net
java.library.path=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/vee/resources/os/MacA64
console.logs.period=2
vm.name=S3
microej.java.property.com.microej.platform.name=wear-kernel
application.classpath=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/generated/microej-app-wrapper/classes\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/classes/java/main\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/generated/microej-app-wrapper/feature-resources\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/generated/microej-app-wrapper/kernel-resources\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/vee/S3/javaLibs/edc-1.3.jar\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/vee/javaLibs/kf-1.7.jar
microej.java.property.com.microej.firmware.version=2.0.3
ant.home.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/vee/tools/ant
s3.slow=0
vd.additional.applications=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-breath-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-compass-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-fitness-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-flower-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-health-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-helloworld-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-settings-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-sport-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-stopwatch-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-system-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-training-app\:/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/wear-samples/wear-runAll-app/build/tmp/wpks/wear-weather-app
